/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package jan17;

/**
 *
 * @author caleb
 */
public class TestCircle {
    public static void main(String[] args)
    {
        Circle c1 = new Circle();
        System.out.println(c1.radius);
        System.out.println(c1);
    }
}
